algorithm: VREx
criterion: Calibration
criterion_final: 0.9883657097816467
dataset: Lipophilicity
hparams:
  lr: 0.09259819270686707
  mlp_depth: 5
  mlp_width: 512
  penalty_weight: 0.00022744167121523343
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: MACCS
seed: 0
test_calibration_Spearman_0: 0.9938643574714661
test_calibration_Spearman_1: 0.9954074025154114
test_calibration_Spearman_2: 0.9988884925842285
test_calibration_Spearman_final: 0.9938643574714661
test_extra_mae_0: 1149.4691162109375
test_extra_mae_1: 499.5052490234375
test_extra_mae_2: 137.78549194335938
test_extra_mae_final: 1149.4691162109375
test_extra_pearson_0: 0.08735251426696777
test_extra_pearson_1: 0.0920194536447525
test_extra_pearson_2: 0.08296816796064377
test_extra_pearson_final: 0.08735251426696777
test_extra_r2_0: -1469077.375
test_extra_r2_1: -272768.9375
test_extra_r2_2: -20090.359375
test_extra_r2_final: -1469077.375
test_extra_spearman_0: 0.04343198984861374
test_extra_spearman_1: 0.05583077296614647
test_extra_spearman_2: 0.03131652623414993
test_extra_spearman_final: 0.04343198984861374
test_performance_MAE_0: 1149.4691162109375
test_performance_MAE_1: 499.5052490234375
test_performance_MAE_2: 137.78549194335938
test_performance_MAE_final: 1149.4691162109375
train_val_split: Random
trial_seed: 16862
val_calibration_Spearman_0: 0.9894548654556274
val_calibration_Spearman_1: 0.9764487743377686
val_calibration_Spearman_2: 0.9991934895515442
val_calibration_Spearman_final: 0.9894548654556274
val_extra_mae_0: 1178.7139892578125
val_extra_mae_1: 524.5501708984375
val_extra_mae_2: 142.3079376220703
val_extra_mae_final: 1178.7139892578125
val_extra_pearson_0: -0.11550939083099365
val_extra_pearson_1: -0.021522752940654755
val_extra_pearson_2: -0.12049060314893723
val_extra_pearson_final: -0.11550939083099365
val_extra_r2_0: -1643708.25
val_extra_r2_1: -277462.15625
val_extra_r2_2: -20081.666015625
val_extra_r2_final: -1643708.25
val_extra_spearman_0: -0.11030446738004684
val_extra_spearman_1: -0.03666314482688904
val_extra_spearman_2: -0.11736316978931427
val_extra_spearman_final: -0.11030446738004684
val_performance_MAE_0: 1178.7139892578125
val_performance_MAE_1: 524.5501708984375
val_performance_MAE_2: 142.3079376220703
val_performance_MAE_final: 1178.7139892578125
